recovery:
  state:
    round: 629
    hash: "c8159c3d9c4c8fcccc9d6bd43352e3dfc7b288d5007b1e08481597e2f3e8c250b479b67fe555d1f71c81ff238a7446cf"
    timestamp: "2025-10-29T15:23:00.131643Z"
  bootstrap: null
  package: null
  stream: null
